<?php  
if ( ! function_exists( 'pet_bazaar_front_blog' ) ) :
	function pet_bazaar_front_blog() {
    $pet_bazaar_blog2_setting_hs 		= get_theme_mod('blog2_setting_hs','1');
	$blog_ttl 							= get_theme_mod('blog2_ttl');
	$blog_subttl 						= get_theme_mod('blog2_subttl');
	$pet_bazaar_blog2_num				= get_theme_mod('blog2_num','3');
	if($pet_bazaar_blog2_setting_hs=='1'):
?>
<section id="post-section" class="post-section blog-one">
	<div class="container">
	<div class="section-title text-center mb-5">
			<?php if(!empty($blog_ttl)): ?><h2 class="main-title mb-3"><?php echo wp_kses_post($blog_ttl); ?></h2><?php endif; ?>
			<?php if(!empty($blog_subttl)): ?><p class="main-description mt-2"><?php echo wp_kses_post($blog_subttl); ?></p><?php endif; ?>
		</div>
		<div class="row">			
			<?php 
				$pet_bazaar_blog2_args = array( 'post_type' => 'post', 'posts_per_page' => $pet_bazaar_blog2_num,'post__not_in'=>get_option("sticky_posts")) ; 	
			
				$pet_bazaar_wp_query = new WP_Query($pet_bazaar_blog2_args);
				if($pet_bazaar_wp_query)
				{	
				while($pet_bazaar_wp_query->have_posts()):$pet_bazaar_wp_query->the_post();
			
			?>
				<div class="col-md-6 col-12 mb-4 col-lg-4">
					<?php get_template_part('template-parts/content/content','page'); ?>
				</div>
			<?php endwhile; } wp_reset_postdata(); ?>
		</div>
	</div>
</section>	
<?php
endif; }
endif;
if ( function_exists( 'pet_bazaar_front_blog' ) ) {
$section_priority = apply_filters( 'pet_bazaar_section_priority', 30, 'pet_bazaar_front_blog' );
add_action( 'pet_bazaar_sections', 'pet_bazaar_front_blog', absint( $section_priority ) );
}